Jump to content

MediaWiki:Common.css: Difference between revisions

From Shatterspark
bg color test
bg color test
Line 10: Line 10:
}
}


.vector-header-container .mw-header, .vector-header-container .vector-sticky-header {
:root, .skin-invert, .notheme {
background-color: var(--background-color-base,#d7bfdc);
--background-color-base: #d7bfdc;
--background-color-base-fixed: #d7bfdc;
}
}



Revision as of 17:06, 29 July 2026

/* CSS placed here will be applied to all skins */

/* Background color */
body {
    background-color: #d7bfdc;
}

.mw-page-container {
	background-color: #d7bfdc;
}

:root, .skin-invert, .notheme {
	--background-color-base: #d7bfdc;
	--background-color-base-fixed: #d7bfdc;
}

/* Background transparency for PNG images */
.thumbinner {background-color:transparent;}
.thumb {border-color: transparent;}